.AuthLayout {
  background: #FDFDFD;
  height: 100%;
  .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: var(--block-indent-main);
  }

  .logo {
    width: 140px;
    height: 100px;
    margin-bottom: 20px;
    background: url('../../../assets/img/logo.png') center no-repeat;
    background-size: contain;
  }

  .content {
    width: 300px;
    background: #ffffff;
    padding: 40px 30px 20px;
    box-sizing: border-box;
    border-radius: 4px;
    @include for-size(sm) {
      width: 435px;
    }
  }
}
